[SM-Grimoire-Bugs] [Bug 15096] epdfview-0.1.6 needs sub depends on poppler-glib

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Mar 14 13:05:16 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15096


Vlad Glagolev <stealth at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |ASSIGNED




--- Comment #2 from Vlad Glagolev <stealth at sourcemage.org>  2009-03-14 12:05:15 ---
I'll fix this ASAP

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list